@charset "utf-8";

/*
	Site Name: 
	Description: base template style
	Version: 
	Author: 
*/

h2.procedure{
	margin:70px 0 0 0;
	padding:0;
	}


dl.procedure dt.nomber{
	margin:20px 0 15px 10px;
	padding:0;
	color:#000000;
	}

dl.procedure dd.images{
	margin:0;
	padding:0;
	text-align:center;
	}

dl.procedure dd.text{
	margin:20px 0 0 30px;
	padding:0;
	color:#000000;
	}

dl.procedure dd.sen{
	margin:40px 0 40px 0;
	padding:0;
	}

dl.procedure span{
	color:#FF0000;
	font-weight:bold;
	}



.topbtn{
	text-align:center;
	margin:20px 0 0 0;
	}
	

a img{
	border:none;
	}

a:hover img{
	opacity:0.75;
	filter: alpha(opacity=75); /* IE lt 8 */
	-ms-filter: "alpha(opacity=75)"; /* IE 8 */
	}


p.Up{
	text-align:right;
	margin:10px 0 10px 0;
	}
